[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Pine 4.00 termcap

I'm trying to compile Pine 4.00 on a hamm/i386 system, and it wants to
link in libtermcap.a, which is not a part of the termcap-compat package.

A quick search on the web interface shows no libtermcap.a for hamm, but
usr/i486-linuxaout/lib/libtermcap.a in the devel/libc4-dev package for bo.

Is there a package for hamm that has this compatibility lib? Or any
suggestions how to get around it in pine compile?


Tim Buller                                       buller@math.ukans.edu
Systems Specialist                               Office: Snow Hall 643
Department of Mathematics                          Voice: 785-864-7311
University of Kansas, Lawrence, KS 66045             Fax: 785-864-5255

Unsubscribe?  mail -s unsubscribe debian-user-request@lists.debian.org < /dev/null

Reply to: